input[type="button"] {
	font-family: Arial,sans-serif;
	font-weight: bold;
	&:hover {
		cursor: pointer;
	}
	&:disabled {
		&:hover {
			cursor: auto;
			color: gray;
			border-color: #bbbbbb;
		}
	}
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border: 1px solid #bbbbbb;
	border-radius: 3px;
	padding-top:2px;
	padding-left:24px;
}

.stylesBouton(@image:'') {
	background: #f9f9f9 no-repeat 4px 3px !important;
	background-image: url(@image); /* fallback */
	background-image: url(@image), -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)) !important; /* Saf4+, Chrome */
	background-image: url(@image), -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important; /* Chrome 10+, Saf5.1+ */
	background-image: url(@image),    -moz-linear-gradient(top, #f9f9f9, #e3e3e3) !important; /* FF3.6+ */
	background-image: url(@image),     -ms-linear-gradient(top, #f9f9f9, #e3e3e3) !important; /* IE10 */
	background-image: url(@image),      -o-linear-gradient(top, #f9f9f9, #e3e3e3) !important; /* Opera 11.10+ */
	background-image: url(@image),         linear-gradient(to bottom, #f9f9f9, #e3e3e3) !important; /* W3C */
}

.boutonEditer {
	.stylesBouton('../images/16x16/001_45_16x16.png');
}

.boutonRetirer {
	.stylesBouton('../images/16x16/001_02_16x16.png');
}

.boutonCreer {
	.stylesBouton('../images/16x16/001_01_16x16.png');
}

.boutonAjouter {
	.stylesBouton('../images/16x16/001_01_16x16.png');
}

.boutonDescendre {
	.stylesBouton('../images/16x16/001_22_16x16.png');
}

.boutonMonter {
	.stylesBouton('../images/16x16/001_24_16x16.png');
}

.boutonDeplacer {
	.stylesBouton('../images/16x16/cross_arrows.png');
}

.boutonEnregistrer {
	.stylesBouton('../images/16x16/001_06_16x16.png');
}

.boutonVisualiser {
	.stylesBouton('../images/16x16/001_07_16x16.png');
}